Loading...
Searching...
No Matches
_xmlError Struct Reference

An object containing information about an error. More...

`#include <xmlerror.h>`

## Data Fields

int | domain
| An xmlErrorDomain value.
int | code
| The error code, e.g.
char * | message
| Human-readable error message.
xmlErrorLevel | level
| Error level.
char * | file
| Filename if available.
int | line
| Line number if available.
char * | str1
| Extra string information.
char * | str2
| Extra string information.
char * | str3
| Extra string information.
int | int1
| Extra number information.
int | int2
| Column number if available.
void * | ctxt
| Parser context if available.
void * | node
| Node if available.

## Detailed Description

An object containing information about an error.

## Field Documentation

## code

int code

The error code, e.g.

an xmlParserErrors.

The documentation for this struct was generated from the following file:

- xmlerror.h